
/* ------------------------------------------------ Picture ------------------------------------------------ */

.banner-picture {
    display: none;
}

.logo {
    width: 70%;
    margin: auto;
    padding: .5em;
    float: none;
}

/* ------------------------------------------------ Big block on landing page ------------------------------------------------ */

.welcome-block {
    background-color: #e3e3e3;
    max-width: 100%;
    margin: auto;
    padding: 2em;
}

.welcome-block img {
        max-width: 80%;
        display: block;
        margin: auto;
}

.welcome-block h1 {
    text-align: center;
}

.welcome-block p {
    text-align: center;
}

.welcome-block em {
    font-style: none;
    font-style: bold;
}

h1 {
    margin-top: 1em;
}

/* ------------------------------------------------ Addresses ------------------------------------------------ */

.welcome-addresses {
    text-align: center;
    justify-content: center;
    width: 100%;
    margin: 2em;
}

.welcome-addresses a {
    font-weight: bold;
    color: #0067af;
}

.map-caption {
    display: block;
    font-weight: bold;
    color: #0067af;
    text-decoration: none;
    margin: auto;
}

.map-heading {
    display: block;
    text-align: center;
    margin: auto;
}